# SelfiSys Example Notebooks

This directory contains Jupyter notebooks that demonstrate the use of the SelfiSys package. Below is a brief description of each notebook:
- **survey_mask.ipynb**: Generate a survey mask from an external sky map.
- **log-normal.ipynb**: Define custom log-normal radial selection functions.
- **expl_interpolation.ipynb**: Validate the interpolation strategy for representing power spectra.
- **expl_hiddenbox.ipynb**: Implement a hidden-box forward model of a spectroscopic galaxy survey.